gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Flags if something should be done. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.PreferencesType Never do something.
- Field
  Gnome.PreferencesType Do something only when the user wants it to be done.
- Field
  Gnome.PreferencesType Do something always.
- Field
  System.Int32 Internal field. Do not use.